Vraag Update-informatie is verouderd - fout bij het updaten van een pakket


sudo apt-get update geeft me de volgende foutmelding:

 W: Failed to fetch http://ppa.launchpad.net/scitools/ppa/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found

    W: Failed to fetch http://ppa.launchpad.net/scitools/ppa/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

    E: Some index files failed to download. They have been ignored, or old ones used instead.

Ik heb de scitool gebruik makend van Synaptic package manager, maar het geeft me nog steeds deze fout. Hoe kan ik scitool verwijderen uit de apt-get update?


4
2017-12-16 09:59


oorsprong


Heb je de PPA verwijderd die je er voor hebt toegevoegd? Open Software en Updates, ga naar Andere Software en verwijder de scitools-PPA. - Dan Johansen


antwoorden:


Hoewel u de. Hebt verwijderd scitools pakket, hebt u de PPA nog niet verwijderd.

Om de te verwijderen scitools PPA -

sudo add-apt-repository --remove ppa:scitools/ppa


4
2017-12-16 10:13





Anders kunt u Y PPA Manager ook gebruiken om die PPA uit te schakelen

Open uw terminal en type / plak als

sudo add-apt-repository ppa:webupd8team/y-ppa-manager
sudo apt-get update
sudo apt-get install y-ppa-manager

Open vervolgens dat hulpmiddel en u zult al uw PPA's zien.


0
2017-12-16 10:19